[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Cross-Site Scripting vulnerability in eCaptcha



Thank you to 'MustLive' for reporting this to me directly in 2008.  Affected versions were 2.1 and below ( any version where the key is in the URL )

This was fixed in next release, and hopefully you can put on the solutions page to upgrade to 3.x